*{
    margin: 0;
    padding: 0;
  
}
body {
  font-family: "Avenir Next";
  
}
li  {
  text-shadow: none;
  opacity: 0.4;
  list-style: none;
  text-decoration: aqua;
}
.header{
 background-color:#ac0404;
 height:70px;
 width:auto;
 color:#fff;
}
.header li:hover{
  opacity: 1;
}
.header-logo{
 font-size:36px;
 padding-top: 10px;
 padding-left: 30px;
 float:left;
}
.header-logo>img{
  height: 50px;
}
.header-list li{
   float: right;
   color:black;
   padding:30px 12px;
   color:#fff;
}
#active{
  opacity: 1;
  }
.quotes {
font-size: 30px;
letter-spacing: 5px;
margin-bottom: 10px;
color:black;
text-align: center;
}
.quotes>h1{
    position: absolute;
    text-transform: uppercase;
    top:8%;
    left: 50%;
    transform: translate(-50%, -50%);
    color: brown;
}
.main{
padding-top:2px;
position: absolute;
background-size: cover;
}
#main_p{
  font-size: 40px;
  text-align: center;
  color: red;
  background-color: black;
}
.main>img{
  height: 15.5cm;
  width:100%;
}
.content{
background-color: darkgrey;
height: 9cm;
width:18.8cm;
display:inline-table;
margin-left: 5px;
margin-right: 2px;
margin-bottom: 5px;
}
.content li{
  margin-left: 30px;
  color: black;
  padding-left: 2px;
  padding-bottom: 10px;
  opacity: 1;
  list-style-type: circle;
}
.content > h2{
  padding-top: 20px;
  color: #ac0404;
  margin-left: 20px;
}
.content > h3{
  margin-left: 10px;
  margin-top:20px;
}
.steps{
  height: 10cm;
  width: 20;
  margin-left:28%;
  margin-top:40px;
  margin-right: 25%;
  color: red;
  display:inline-grid;
}
#doc{
  height: 220px;
  width: 50%;
  float: right;
  margin-left: 650px;
  margin-top: -300px;
}

.steps li{
  color: black;
  font-size: 30px;
  opacity: 1;
}
.steps h3{
  color: #dc3545;
  font-size: 40px;
  opacity: 1;
  font-family: Arial, Helvetica, sans-serif;
}
.steps h4{
  color: black;
  opacity: 1;
  font-family: Arial, Helvetica, sans-serif;
}
.steps_img{
  position: absolute;
  float: left;
  margin-top: -270px;
} 
#imag{
  height: 200px;
  width: auto;
  display:inline-grid;
}
.steps_img b {
  position: absolute;
  font-size: 20px;
  padding-left: 70px;
  color: darkseagreen;
}
.hand{
  margin-left: 10px;
  margin-top: 20px;
}
#hand-p {
font-size: 30px;
margin-left: 200px;
padding-top: 20px;
padding-bottom: 20px;
display:inline-flexbox;
}
#hand_img{
  height:10cm;
  width:20cm;
}
.button{
  margin-top:-150px;
  display:flex;
  margin-right:200px;
  float: right;
  /* text-decoration: none; */
}
.button_2{
  margin-top:0px;
  margin-right:-100px;
  margin-left: 100px;
text-decoration: none;
}
/* The animation code */
@keyframes Become-a-donor{
  0%   {color:black; left:0px; top:0px;}
  25%  {color:black; left:200px; top:0px;}
  50%  {color:black; left:200px; top:100px;}
  75%  {color:black; left:0px; top:100px;}
  100% {color:black; left:0px; top:0px;}
}

/* The element to apply the animation to */
#Become-a-donor{
  position: relative;
  animation-name: Become-a-donor;
  animation-duration: 3s;
  animation-delay: 2s;
  animation-iteration-count: infinite;
  animation-direction: alternate;
  float: right;
  margin-right: 20%;
  font-size: 40px;
  color: red;
  font-weight: bold;
}
#register {
  display: inline-block;
  border-radius: 10px 10px 10px 10px;
  color: white;
  text-indent: 20px;
  background-color:red;
  font-style: normal;
  padding-right: 20px;
  font-size:40px;
  text-decoration: none;
  cursor: pointer;
}
#signIn{
  display: inline-block;
  border-radius: 10px 10px 10px 10px;
  color: white;
  text-indent: 40px;
  background-color:rgb(241, 39, 39);
  padding-right: 20px;
  font-size:40px;
  cursor: pointer;
}
.Mission{
  height: 400px;
  width: 100%;
  display: inline-flex;

}
.SHARE-A-LITTLE-CARE-A-LITTLE{
  color: #ac0404;
  height: 250px;
  width: 50%;
  font-size: 20px;
  padding: 20px;
  margin-left: 20px;
  padding-inline-start: 20px;
  background-color: bisque;
}
.video{
float: right;
margin-top:-7px;
margin-left: 10px;
margin-right: 10px;
}
.What-happend{
  display: grid;
  font-size: 30px;
  margin-left: 10px;
  margin-top: -40px;
  font-weight: bold;
  animation-name: What-happend;
  animation-timing-function: linear;
  animation-duration: 4s;
  animation-iteration-count: infinite;
  animation-delay: 1s;
  width: fit-content;
}
@keyframes What-happend{
  0%   {color:yellow; }
  25%  {color:rgb(123, 250, 4);}
  50%  {color:rgb(245, 155, 11); }
  75%  {color:rgb(4, 255, 129); }
  100% {color:rgb(107, 7, 238); }
}
.footer{
  height: 15cm;
  width: auto;
  padding-left: 200px;
  margin-top: 40px;
  color:rgb(255, 255, 255);
  line-height: 20px;
  padding-top: 20px;
  font-size: 12px;
  background-color: #1E1E1E;
}
.footer-content{
  font-size: 12px;
  height: 100px;
  width: 12cm;
  margin-top: 100px;
  float: left;
} 
.Get-connected{
height: 5cm;
width: 5cm;
float: right;
margin-top: 100px;
margin-right: 10%;
}
.Contact-us{
float: right;
height: 100px;
width: 5cm;
margin-right: 15%;
margin-top: 100px;
}
.footer hr{
  margin-top: 300px;
  width:80%;
  border-top: 0.7pt solid white;
  opacity: 0.4;
}